import 'package:json_annotation/json_annotation.dart';

import '../../../base/app_base_request.dart';

part 'config_request.g.dart';

@JsonSerializable()
class ConfigRequest extends AppBaseRequest {
  @JsonKey(name: "confCodes")
  List<String> confCodes;

  ConfigRequest({required this.confCodes});

  @override
  Map<String, dynamic> toJson() => _$ConfigRequestToJson(this);
}
